Subject: [IPP] Posted Mapping of JDF to PJT (5 October 2014)

From: Ira McDonald <[email-masked]>
Date: Sun, 5 Oct 2014 20:17:54 -0400

Hi,

*Our next special SM WG call for JDFMAP will be Monday 27 October.*

I completed updated the mapping in the JDFMAP spec per Rainer
Prosi's comments during our special SM WG call on Monday 22
September.

I have just posted a new draft of JDFMAP:

  ftp://ftp.pwg.org/pub/pwg/sm3/wd/wd-smjdfmap10-20141005-rev.pdf
  - PDF of revisions with line numbers

  ftp://ftp.pwg.org/pub/pwg/sm3/wd/wd-smjdfmap10-20141005-rev.docx
  - MS Word source of revisions with line numbers

Rainer - *please* ONLY do updates with "Track Changes" enabled
*in*
*the MS Word source* (with a changed date suffix in filename and
cover page) but *not in the PDF*, and send to Rick & Ira - thank you!

This document is for review in future special SM WG telecons
(currently scheduled for October 27 and November 5 PWG F2F).

Cheers,
- Ira

-------------------------------
Change History

5 October 2014 – JDFMAP update by SM WG and Rainer Prosi

* October 2014 – tenth draft in SM WG – from 09/22/14 review
- Kept status as Interim draft
- Changed font of Table 1 to TimesNewRoman (serif) per request of Rainer
Prosi (sans serif fonts made some lowercase and uppercase letters ambiguous
– breaking mapping)
- Continued review of mapping table – completed first complete pass through
table
- Reviewed and accepted verified changes as appropriate
- Reviewed and deleted comments as appropriate (when processed in mappings)
- Reviewed and deleted comments as appropriate (when moved to details)
- Added and expanded some sections 4.1.x (detailed mappings)
- Resume next review at section 4.1
_______________________________________________
ipp mailing list
[email-masked]
https://www.pwg.org/mailman/listinfo/ipp